PGAGetMaxRealInitValue(2)

NAME
PGAGetMaxRealInitValue - returns the maximum value used to randomly initialize allele i in a real string

INPUT PARAMETERS
ctx - context variable
i   - an allele position

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetMaxRealInitValue(ctx, i)
PGAContext *ctx
int i

LOCATION
real.c

EXAMPLE
Example:
PGAContext *ctx;
int max;
:
max = PGAGetMaxRealInitValue(ctx, 0);